RubyGems Navigation menu

dm-oracle-adapter 1.0.0.rc2

Oracle Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (10 KB)
  2. 1.2.0.rc2 - September 21, 2011 (10 KB)
  3. 1.1.0 - March 17, 2011 (10 KB)
  4. 1.1.0.rc3 - March 11, 2011 (10 KB)
  5. 1.1.0.rc1 - March 01, 2011 (10 KB)
  6. 1.0.0.rc2 - May 20, 2010 (11 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • dm-do-adapter ~> 1.0.0.rc2
  • do_oracle ~> 0.10.2
  • Development Dependencies (1):

  • rspec ~> 1.3
  • Owners:

    Authors:

    • Dan Kubb

    SHA 256 checksum:

    f5e56288f08f966a0c83da6be55661d4e11ed3b67edf3e89740b72bff4966ab1

    Total downloads 28,925

    For this version 1,776

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: